/* * * * * * * * * * * * * * * * * *
 top.css
* * * * * * * * * * * * * * * * * */

/* background
--------------------------------- */
body#home {
	background: url(../img/home/bg_body.jpg) center top no-repeat #000;
}

#home #wrap {
	background: url(../img/home/bg_cloud.png) center top repeat-x;
}

#home #page {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

/* imgFix */
img.imgFix {
	position: absolute;
}
img.img_center {
	left: 314px;
	top: 26px;
}


/* gNavi
--------------------------------- */
#home ul#gNavi {
	background: url(../img/home/bg_gNavi.png) 0 0 no-repeat;
	padding: 28px 0;
	position: absolute;
	left: -30px;
	top: 25px;
}
#home ul#gNavi li {
	width: 262px;
}
#home ul#gNavi li a,
#home ul#gNavi li span.coming {
	display: block;
	padding: 0 0 0 40px;
	height: 31px;
	line-height: 36px;
	font-size: 23px;
	font-family: "Times New Roman";
	text-decoration: none;
	letter-spacing: 1px;
	color: #A3B2B5;
	text-shadow: 1px 1px 1px #000;
	-moz-text-shadow: 1px 1px 1px #000;
	-webkit-text-shadow: 1px 1px 1px #000;
	-o-text-shadow: 1px 1px 1px #000;
}
#home ul#gNavi li span.coming {
	color: #666;
}
#home ul#gNavi li a:hover {
	color: #A01927;
}


/* card
--------------------------------- */
#home p.card {
	display: inline;
	position: absolute;
	z-index: 30;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}

/* バナーあり */
#card01 {
	left: 130px;
	bottom: 340px;
}
#card02 {
	left: 95px;
	bottom: 460px;
}
#card03 {
	left: 175px;
	bottom: 515px;
}
#card04 {
	left: 105px;
	bottom: 575px;
}
#card05 {
	left: 130px;
	bottom: 650px;
}

#card06 {
	right: 0;
	bottom: 305px;
}
#card07 {
	right: 8px;
	bottom: 475px;
}
#card08 {
	right: 5px;
	bottom: 580px;
}
#card09 {
	right: 85px;
	bottom: 530px;
}

	/* バナーなし */
/*
	#card01 {
		left: -20px;
		bottom: 170px;
	}
	#card02 {
		left: 140px;
		bottom: 265px;
	}
	#card03 {
		left: 75px;
		bottom: 320px;
	}
	#card04 {
		left: 160px;
		bottom: 420px;
	}
	#card05 {
		left: 240px;
		bottom: 500px;
	}
	
	#card06 {
		right: 0px;
		bottom: 160px;
	}
	#card07 {
		right: -40px;
		bottom: 300px;
	}
	#card08 {
		right: -40px;
		bottom: 450px;
	}
	#card09 {
		right: 80px;
		bottom: 460px;
	}
*/



/* topBox
--------------------------------- */
#home #topBox {
	position: relative;
	height: 930px;
	background: url(../img/home/line_topBox.png) center bottom no-repeat;
	margin-bottom: 30px;
}
#home p.txt01 {
	width: 646px;
	margin: 0 auto;
	text-align: right;
/* 	padding: 35px 0 175px; */
 	padding: 35px 0 275px;
}
#home p.txt02,
#home p.txt03,
#home h1 {
	text-align: center;
	margin-bottom: 3px;
}

p#btn_oshiete, p#btn_campaign, p#btn_butai {
/* 	display: inline; */
	position: absolute;
	z-index: 50;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}
p#btn_oshiete {
	left: 0;
	bottom: 130px;
}
p#btn_campaign {
	right: -30px;
	bottom: 20px;
}

p#btn_butai {
	left: 340px;
	bottom: 40px;
}

p#btn_butai {
	left: 340px;
	bottom: 40px;
}

p#btn_butai a:hover img{
	opacity:70;
}


/* content
--------------------------------- */
#home #content {
	margin-bottom: 60px;
}

/* snsBox */
#home #snsBox {
	width: 313px;
	height: 102px;
	background: url(../img/home/bg_snsBox.png);
	position: relative;
}
	#home #snsBox dl#social2 {
		position: absolute;
		right: 18px;
		top: 15px;
		overflow: hidden;
	}
	#home #snsBox dl#social2 dd {
		width: 29px;
		height: 28px;
		float: left;
	}
	#home #snsBox dl#social2 dd.twi {
		padding-left: 10px;
		margin-left: 10px;
		border-left: 1px solid #666;
	}
#home #snsBox p.btn_snsCp {
	padding-top: 67px;
}
	#home #snsBox p.btn_snsCp a {
		background: #040001;
		padding: 6px 0;
		border: 1px solid #04333B;
		margin: 0 6px;
		display: block;
		text-align: center;
	}

	/* twiBox */
	#home #twiBox {
		border: 1px solid #04333B;
		margin: 67px 6px 0;
		padding: 0 10px 0 30px;
		background: url(../img/home/icon_twi.png) 10px center no-repeat #040001;
	}
		#home #twiBox iframe {
			height: 22px;
			overflow: hidden;
		}

/* newsBox */
#home #newsBox {
	width: 631px;
	height: 106px;
	overflow: hidden;
	background: url(../img/home/bg_newsBox.png) 0 0 no-repeat;
	font-size: 10px;
	margin-top: -3px;
}
	#home #newsBox ul#feed {
		padding: 45px 30px 0;
		line-height: 1.3;
	}
	#home #newsBox ul#feed li p.date {
		width: 90px;
		color: #AD9A79;
	}
	#home #newsBox ul#feed li p.ttl {
		width: 470px;
	}
		#home #newsBox ul#feed li p.ttl a {
			color: #CCC;
		}


/* credit
--------------------------------- */
#home #credit {
	border-top: 1px solid #888;
}
#home #credit p.img {
	padding-bottom: 30px;
}
#home #credit p#btn_credit {
	width: 980px;
	margin: -22px auto 30px;
	height: 22px;
	*position: relative;
}
#home #credit p#btn_credit a {
	display: block;
	width: 140px;
	height: 21px;
	border: 1px solid #888;
	border-bottom: none;
	background: #000;
	float: right;
	background: url(../img/home/btn_credit.png) center 5px no-repeat #000;
	text-indent: -9999px;
	*zoom: 1;
	*position: absolute;
	*right: 0;
	*top: -22px;
}
#home #credit p#btn_credit a.on {
	background-position: center bottom;
}


/* start
--------------------------------- */
#home #start {
	position: fixed;
	width: 100%;
	height: 1650px;
	text-align: center;
	background: #000;
	left: 0;
	top: 0;
	padding-top: 350px;
}
#home #start img {
	display: none;
	width: 70%;
	height: auto;
}



/* oshiete
--------------------------------- */
#oshiete h1 {
	text-align: center;
	padding: 20px 0 30px;
	background: url(../img/home/oshiete/line.png) center bottom no-repeat;
	margin-bottom: 1px;
}
#oshiete .contents {
	padding: 0 0 16px;
	background: url(../img/home/oshiete/line.png) center bottom no-repeat;
}

#oshiete .contents .inner {
	width: 946px;
	border: 1px solid #4F4A36;
	margin: 0 auto;
}
	body.oshi_top .contents .inner {
		background: url(../img/home/oshiete/bg_top.jpg) center center no-repeat;
	}
	body.oshi01 .contents .inner {
		background: url(../img/home/oshiete/bg01.jpg) center center no-repeat;
	}
	body.oshi02 .contents .inner {
		background: url(../img/home/oshiete/bg02.jpg) center center no-repeat;
	}
	body.oshi03 .contents .inner {
		background: url(../img/home/oshiete/bg03.jpg) center center no-repeat;
	}
	body.oshi04 .contents .inner {
		background: url(../img/home/oshiete/bg04.jpg) center center no-repeat;
	}
	body.oshi05 .contents .inner {
		background: url(../img/home/oshiete/bg05.jpg) center center no-repeat;
	}

#oshiete .qBox {
	padding: 18px 0 0 18px;
}

#oshiete ul#btn_top {
	width: 700px;
	text-align: center;
	padding: 10px 0 20px;
}
	#oshiete ul#btn_top li {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		padding: 0 10px;
	}
	#oshiete ul#btn_top li img {
		margin-bottom: -15px;
	}

#oshiete .ansBox {
	background: url(../img/home/oshiete/bg_ansBox.png);
	padding: 40px 330px 20px 35px;
	border: 3px solid #998143;
	position: relative;
	color: #333;
	font-size: 18.3px;
	line-height: 1.1;
	margin: 0 -2px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
	#oshiete .ansBox p.name_se {
		display: inline;
		position: absolute;
		left: 20px;
		top: -21px;
	}
	#oshiete .ansBox p.btnBox {
		padding-top: 15px;
	}
#oshiete img.imgFix {
	position: fixed;
	top: 90px;
	right: 0;
}

#oshiete .question {
	background: url(../img/home/oshiete/bg_question.png) 0 0 no-repeat;
	height: 107px;
	margin-bottom: 230px;
	padding-left: 125px;
}

#oshiete .question p.you {
	padding-top: 38px;
	font-size: 12px;
	height: 15px;
}
#oshiete .question h2 {
	font-size: 15px;
}
	#oshiete .question h2 strong {
		font-size: 18px;
		padding-right: 5px;
	}



/* comment
--------------------------------- */
/* top */
#home #commentBox {
	width: 248px;
	height: 88px;
	padding: 2px 0 0 2px;
	background: url(../img/comment/bg_commentBox.png) 0 0 no-repeat;
	position: absolute;
	left: -3px;
	bottom: 30px;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}
#home #commentBox .inner {
	width: 248px;
	height: 88px;
	position: relative;
}
#home #commentBox .fade {
	width: 246px;
	height: 76px;
	position: relative;
}
#home #commentBox .fade img {
	position: absolute;
	left: 0;
	top: 0;
}
#home #commentBox a {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}

/* popup */
div.comment {
	background: url(../img/comment/bg_comment.png) 0 0 repeat-y;
	width: 842px;
	color: #333;
	padding: 20px 0 20px 25px;
	position: relative;
}
body.commentPop img.imgFix {
	position: fixed;
	right: 0px;
	top:30px;
}

.commentPop ul#mediaNav li {
	width: 220px;
/* 	font-size: 19px; */
	font-size: 16px;
	line-height: 30px;
}

.commentPop p.note {
	font-size: 11px;
	margin-bottom: 20px;
}

div.pane {
	width: 640px;
	height: 540px;
}

.commentPop div.comment ul {
	padding-bottom: 10px;
/* 	height: 540px; */
/* 	overflow-y: scroll; */
}
.commentPop div.comment ul li {
	margin-bottom: 60px;
}
.commentPop div.comment ul li .txt {
	padding: 0 0 18px 25px;
	background: url(../img/comment/line01.png) left bottom no-repeat;
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 15.5px;
	line-height: 1.3;
	font-weight: bold;
}
	.commentPop div.comment ul li .txt strong {
		color: #EC1814;
		font-size: 22px;
	}
.commentPop div.comment ul li .name {
	padding: 0 0 0 25px;
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 14px;
	line-height: 1.4;
	letter-spacing: 1px;
}
	.commentPop div.comment ul li .name strong {
		font-size: 19px;
		padding: 0 5px 0 0;
	}

/* 本体 */
.commentPop .jspContainer {
	
}

/* 縦スクロールバー本体 */
.commentPop .jspVerticalBar {
	
}

/* 横スクロールバー本体 */
.jspHorizontalBar {
	width: 10px;
}

/* 縦スクロールバーの背景 */
.jspVerticalBar .jspTrack {
	background-color:#dcdbdb;
}

.jspVerticalBar .jspTrack .jspDrag {
	background-color:#000;
}

/* 横スクロールバーの背景 */
.jspHorizontalBar .jspTrack {
	
}

/* 全ての矢印ボタン */
.jspArrow {
}

/* 上矢印ボタン */
.jspArrowUp {
	
}

/* 下矢印ボタン */
.jspArrowDown {
	
}

/* 左矢印ボタン */
.jspArrowLeft {
	
}

/* 右矢印ボタン */
.jspArrowRight {
	
}

/* 縦スクロールバー 先端または終端時の矢印ボタン */
.jspVerticalBar .jspDisabled {
	
}

/* 横スクロールバー 先端または終端時の矢印ボタン */
.jspHorizontalBar .jspDisabled {
	
}

/* 右下角 */
.jspCorner {
	
}


#footer .block_bn{
	overflow: hidden;
	margin-bottom: 10px;
	margin-right: -10px;
}

#footer .block_bn li{
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}

#footer .block_bn li a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}










